<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.61"
             name="ELGA_Formatcode"
             displayName="ELGA_Formatcode"
             effectiveDate="2022-02-10T00:00:00"
             statusCode="draft"
             versionLabel="202202">
      <desc language="de-DE">Zur Verwendung in ELGA erlaubte Werte für den FormatCode in den XDS-Metadaten. Liegt ein CDA Dokument in ELGA Interoperabilitätsstufe &#x84;Enhanced&#x93; oder &#x84;Full Support&#x93; vor und enthält das Dokument zusätzliche selbst-definierte maschinenlesbare Elemente, so ist dies durch ein ""+"" (Plus-Zeichen) als Zusatz im Formatcode gekennzeichnet werden. Beispiel: ""urn:elga:dissum:2011:EIS_FullSupport+""</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.37"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.37"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.37"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.37"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.37"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="urn:elga:2015-v2.06:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Dokument v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:2015:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Dokument"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:2016-v2.06.1:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Dokument v2.06.1"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:2017-v2.06.2:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Dokument v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum-n:2015-v2.06:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Pflege, EIS Basic v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum-n:2015-v2.06:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Pflege, EIS Enhanced v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum-n:2015-v2.06:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Pflege, EIS Full Support v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum-n:2015:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Pflege, EIS Basic"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum-n:2015:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Pflege, EIS Enhanced"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum-n:2015:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Pflege, EIS Full Support"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum-n:2017-v2.06.2:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Pflege, EIS Basic v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum-n:2017-v2.06.2:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Pflege, EIS Enhanced v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum-n:2017-v2.06.2:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Pflege, EIS Full Support v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum:2015-v2.06:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Ärztlich, EIS Basic v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum:2015-v2.06:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Ärztlich, EIS Enhanced v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum:2015-v2.06:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Ärztlich, EIS Full Support v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum:2015:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Ärztlich, EIS Basic"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum:2015:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Ärztlich, EIS Enhanced"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum:2015:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Ärztlich, EIS Full Support"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum:2017-v2.06.2:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Ärztlich, EIS Basic v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum:2017-v2.06.2:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Ärztlich, EIS Enhanced v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:dissum:2017-v2.06.2:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Entlassungsbrief Ärztlich, EIS Full Support v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:emedat:2015"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA e-Medikation"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:emedat:2015-v2.06"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA e-Medikation v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:lab:2015-v2.06:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Laborbefund, EIS Basic v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:lab:2015-v2.06:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Laborbefund, EIS Enhanced v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:lab:2015-v2.06:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Laborbefund, EIS Full Support v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:lab:2015:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Laborbefund, EIS Basic"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:lab:2015:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Laborbefund, EIS Enhanced"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:lab:2015:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Laborbefund, EIS Full Support"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:lab:2017-v2.06.2:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Laborbefund, EIS Basic v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:lab:2017-v2.06.2:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Laborbefund, EIS Enhanced v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:lab:2017-v2.06.2:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Laborbefund, EIS Full Support v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:nurse-tf:2015-v2.06:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Pflegesituationsbericht, EIS Basic v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:nurse-tf:2015-v2.06:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Pflegesituationsbericht, EIS Enhanced v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:nurse-tf:2015-v2.06:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Pflegesituationsbericht, EIS Full Support v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:nurse-tf:2017-v2.06.2:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Pflegesituationsbericht, EIS Basic v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:nurse-tf:2017-v2.06.2:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Pflegesituationsbericht, EIS Enhanced v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:nurse-tf:2017-v2.06.2:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Pflegesituationsbericht, EIS Full Support v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:radio:2015-v2.06:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Befund bildgebende Diagnostik, EIS Basic v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:radio:2015-v2.06:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Befund bildgebende Diagnostik, EIS Enhanced v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:radio:2015-v2.06:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Befund bildgebende Diagnostik, EIS Full Support v2.06"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:radio:2015:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Befund bildgebende Diagnostik, EIS Basic"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:radio:2015:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Befund bildgebende Diagnostik, EIS Enhanced"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:radio:2015:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Befund bildgebende Diagnostik,EIS Full Support"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:radio:2017-v2.06.2:EIS_Basic"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Befund bildgebende Diagnostik, EIS Basic v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:radio:2017-v2.06.2:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Befund bildgebende Diagnostik, EIS Enhanced v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:elga:radio:2017-v2.06.2:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="ELGA Befund bildgebende Diagnostik, EIS Full Support v2.06.2"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:eImpf:2019"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria e-Impfpass 2019"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:telemon-epi:2020"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Telemonitoring Episodenbericht 2020"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:arztb:2020"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Arztbrief 2020"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:telemon-epi:1.2.0+20210304"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Telemonitoring Episodenbericht 1.2.0+20210304"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:arztb:1.2.0+20210304:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Arztbrief 1.2.0+20210304, EIS Enhanced"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:arztb:1.2.0+20210304:EIS_Enhanced+"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Arztbrief 1.2.0+20210304, EIS Enhanced+"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:arztb:1.2.0+20210304:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Arztbrief 1.2.0+20210304, EIS FullSupport"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:arztb:1.2.0+20210304:EIS_FullSupport+"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Arztbrief 1.2.0+20210304, EIS FullSupport+"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:lab:3.0.0+20211214"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Labor- und Mikrobiologiebefund 3.0.0+20211214"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:eImpf:1.3.0+20220127"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria e-Impfpass 1.3.0+20220127"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:eImpf:1.2.0+20220103"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria e-Impfpass 1.2.0+20220103"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:eImpf:1.1.1+20210601"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria e-Impfpass 1.1.1+20210601"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:eImpf:1.1.0+20210512"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria e-Impfpass 1.1.0+20210512"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:arztb:1.3.0+20220209:EIS_Enhanced"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Arztbrief 1.3.0+20220209, EIS Enhanced"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:arztb:1.3.0+20220209:EIS_Enhanced+"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Arztbrief 1.3.0+20220209, EIS Enhanced+"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:arztb:1.3.0+20220209:EIS_FullSupport"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Arztbrief 1.3.0+20220209, EIS FullSupport"
                  level="0"
                  type="L"/>
         <concept code="urn:hl7-at:arztb:1.3.0+20220209:EIS_FullSupport+"
                  codeSystem="1.2.40.0.34.5.37"
                  displayName="HL7 Austria Arztbrief 1.3.0+20220209, EIS FullSupport+"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
